RubyGems Navigation menu

i18n_googledocs 0.1.4

GEM providing helper scripts to manage i18n translations in Google Docgem. Features: check YAML files for missing translations; export YAML files to CSV; download translations from multiple Google spreadsheets and store to YAML files

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.4.1 - May 18, 2012 (19.5 KB)
  2. 0.1.4 - May 03, 2012 (19.5 KB)

Runtime 依赖 (1):

deep_merge >= 0

Development 依赖 (8):

bundler >= 1.0.0
jeweler >= 1.8.3
mocha >= 0
rake >= 0
rdoc >= 3.12
rspec >= 2.8.0
simplecov >= 0.5

业主:

作者:

  • Georg Kunz, Ivan Jovanovic, Jeremy Seitz, Kristian Mandrup

SHA 256 校验和:

fe2d89b29cf28a233bae18ead575117558d7fce9f0dc02944b175cc2031a8151

下载总量 7,605

这个版本 3,224

许可:

需要的 Ruby 版本:

链接: